.day-itinerary-list,
.filtered-content-list {
    list-style-type: none; /* Remove list bullet points */
 
padding: 0px;
margin: 0px;

}

/* Container */
.container.activity-mn-container {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  }
  
  /* Title */
  .activity-hd-wrp h5 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0;
  }
  
  /* Buttons */
  .activity-hd-wrp .btn {
    margin-left: 10px;
  }
  
  .activity-footer-wrp .btn {
    margin: 5px;
  }
  
  /* Inclusions */
  .activity-inclusions-wrp {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  .activity-inclusions-wrp p {
    margin-bottom: 0;
  }
  
  .activity-inclusions-wrp .p-2 {
    flex: 1;
  }
  
  /* Gallery */
  .activity-gallery-wrp {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  /* Description */
  .activity-description-wrp {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  .activity-description-wrp p {
    line-height: 1.6;
  }
  

  
  .activity-mn-container {
    margin-bottom: 25px !important;
  }
  
  /* Container */
  .elements-mn-container {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  }
  
/* Media query for mobile devices */
@media (max-width: 768px) {
  .elements-mn-container {
      padding-top: 15px !important; /* Adjust padding for mobile */
      padding-bottom: 15px !important; /* Adjust padding for mobile */
  }
}

  /* Title */
  .hotel-hd-wrp h4, .hotel-hd-wrp h5 {
    margin-bottom: 0;
  }
  
  /* Buttons */
  .hotel-hd-wrp .btn {
    margin-left: 10px;
  }
  
  .hotel-footer-wrp .btn {
    margin: 5px;
  }
  
  .hotel-inclusions-wrp p {
    margin-bottom: 0;
  }
  
  .hotel-inclusions-wrp .p-2 {
    flex: 1;
  }
  

  
  .hotel-description-wrp p {
    line-height: 1.6;
  }
  

  
  

  
  /* new gallery css goes heere  */
  
  .header .lead {
    max-width: 620px;
  }
  .gallery-container-wrap {
    position: relative;
  }
  
  /** Below CSS is completely optional **/
  
  .gallery-item {
    width: 200px;
    padding: 5px;
  }
  
  .btn-dynamic {
    color: #333;
    background-color: white;
    padding: 5px 10px;
    position: absolute;
    bottom: 15px;
    right: 15px;
    font-size: 14px;
    z-index: 9999;
  }
  



.activity-lst-wrp{
  margin-left: 0px;
}


/* Read More/Read Less Button */
.read-more-btn {
  background: none !important;
  border: none;
  font-size: 14px;
  color: blue !important;
  text-decoration: none;
  cursor: pointer;
  padding: 0;
}

/* Ensure no color change or background on hover */
.read-more-btn:hover,
.read-more-btn:focus,
.read-more-btn:active {
  background: none !important;
  color: blue !important;
  text-decoration: none;
}


.dynamic-description,
[id^="description-"] {
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 0;
}



.exr-elements-divider {
  width: 100%; /* Adjust the width as needed */
  height: 1.5px; /* Adjust the height as needed */
  background-color: #000000 !important; /* Adjust the color as needed */
}


.exr-bb {
  border-bottom: 3px solid #dec2c282; /* Adjust the border width and color as needed */
}
